Page MenuHomePhabricator

[mips] Add rsqrt, recip for MIPS
ClosedPublic

Authored by sdardis on Sep 13 2016, 4:11 AM.

Details

Summary

Add rsqrt.[ds], recip.[ds] for MIPS. Correct the microMIPS definitions for
architecture support and register usage.

Diff Detail

Event Timeline

sdardis updated this revision to Diff 71137.Sep 13 2016, 4:11 AM
sdardis retitled this revision from to [mips] Add rsqrt, recip for MIPS.
sdardis updated this object.
sdardis set the repository for this revision to rL LLVM.
sdardis added a subscriber: llvm-commits.
vkalintiris accepted this revision.Sep 21 2016, 5:29 AM
vkalintiris edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Sep 21 2016, 5:29 AM
sdardis closed this revision.Sep 27 2016, 5:35 AM

Thanks, committed rL282485.